Subject: Re: physicals
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Tue, 11 Aug 2009 10:27:42 -0400

I will have to look and see if I have copies.  The originals were turned into the AD and I am not certain if anyone would know where they may be.  I still have most of the soccer stuff and I think I may have a copy for you.  Do you need a copy for Aubrey as well?  Let me know.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike Bishop 
  Sent: Monday, August 10, 2009 5:02 PM
  Subject: physicals

  Mike, 
  Do you still have the files for soccer?  I need a copy of the physical that I gave you for Carli last spring.  
   
  Could you let me know ASAP where I might be able to find that.
   
  Thanks so much!

  Shawna

------------------------------------------------------------------------------
  Get free photo software from Windows Live Click here.